if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib ; rm -rf libghostty-vt.so )
( cd usr/lib ; ln -sf libghostty-vt.so.0 libghostty-vt.so )
( cd usr/lib ; rm -rf libghostty-vt.so.0 )
( cd usr/lib ; ln -sf libghostty-vt.so.0.1.0 libghostty-vt.so.0 )
( cd usr/share/terminfo/g ; rm -rf ghostty )
( cd usr/share/terminfo/g ; ln -sf .././x/xterm-ghostty ghostty )
